{% extends 'admin/index.html' %}

{% block content %}
<h2>Quickstart</h2>
<ul>
    <li>Manage admin access using grouper group "fast members"</li>
    <li>Steve and Mirko can manage the grouper group.</li>
</ul>
<hr/>
{{block.super}}
{% endblock %}
